/*****************************************************************************
CSS only for Ticket page
*****************************************************************************/

/* Coming
-----------------------------------------*/
.Coming {
  background: none;
}

/* Lead
-----------------------------------------*/
.Lead p {
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.9;
  margin-bottom: 0.8em;
}
@media screen and (max-width: 767px) {
  .Lead p {
    font-size: 14px;
    font-size: 1.4rem;
    text-align: left;
  }
}
.Lead > *:last-child {
  margin-bottom: 0;
}
.Lead--center {
  text-align: center;
}

/* Summary
-----------------------------------------*/
.Summary {
  margin-bottom: 90px;
}
@media screen and (max-width: 767px) {
  .Summary {
    margin-bottom: 0px;
  }
}
.Summary__sec {
  position: relative;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  margin-top: 70px;
  padding-top: 24px;
  border-top: solid 1px #d6d6d6;
}
.Summary__sec::before {
  position: absolute;
  top: -1px;
  left: 0;
  content: "";
  width: 20px;
  height: 4px;
  background-color: #0666ff;
}
@media screen and (max-width: 767px) {
  .Summary__sec {
  flex-direction: column-reverse;
  }
}
.Summary__sec + .Summary__sec {
  margin-top: 105px;
}
@media screen and (max-width: 767px) {
  .Summary__sec + .Summary__sec  {
    margin-top: 84px;
  }
}
.Summary__title {
  margin-bottom: 29px;
  font-size: 20px;
  font-weight: 700;
}
.Summary__title + .Memolist {
  margin-top: -18px;
  margin-bottom: 25px;
}
.Summary__text {
  width: 51%;
}
.Summary__text--Noimg {
  width: 100%;
}
@media screen and (max-width: 976px) {
  .Summary__text {
    padding: 32px 0 0 24px;
  }
}
@media screen and (max-width: 767px) {
  .Summary__text {
    width: 100%;
    padding: 0;
  }
}
.Summary__link {
  margin-top: 34px;
}
@media screen and (max-width: 767px) {
  .Summary__link {
    text-align: center;
  }
}
.Summary__img {
  width: 49%;
  text-align: right;
  margin-block: auto;
}
@media screen and (max-width: 767px) {
  .Summary__img {
    width: 100%;
    margin-top: 16px;
    margin-bottom: 20px;
    text-align: center;
  }
}
.Summary__img img {
  max-width: 100%;
  height: auto;
}

/* Digital
-----------------------------------------*/
.Digital {
  margin: 90px auto;
  border: 3px solid #CECECE;
}
.Digital__inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 26px 144px 26px 122px;
}
@media screen and (max-width: 767px) {
  .Digital__inner {
    display: block;
    padding: 28px 16px;
  }
}
.Digital__text {
  width: 73%;
}
@media screen and (max-width: 767px) {
  .Digital__text {
    width: 100%;
  }
}
.Digital__lead {
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 1em;
}
@media screen and (max-width: 767px) {
  .Digital__lead {
    font-size: 18px;
    font-size: 1.8rem;
    text-align: center;
  }
}
.Digital__detail {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.8;
}
@media screen and (max-width: 767px) {
  .Digital__detail {
    font-size: 14px;
    font-size: 1.4rem;
  }
}
.Digital__img {
  width: 27%;
  padding-left: 52px;
}
@media screen and (max-width: 767px) {
  .Digital__img {
    text-align: center;
    width: auto;
    padding-left: 0;
    margin-top: 20px;
  }
}
.Digital__img img {
  max-width: 100%;
  height: auto;
}

